## name :osaka-jade (kitty.conf file under osaka-jade theme dir)
## authors: David Heinemeier Hansson, Amit (github: vyrx-dev), and Justin Lowry
## copyright: David Heinemeier Hansson
## license: MIT
## upstream: https://github.com/basecamp/omarchy/blob/master/themes/osaka-jade/kitty.conf

# This file is copied from a theme from Omarchy (https://github.com/basecamp/omarchy).
# Licensed under the MIT License. See the original LICENSE file for details at:
# https://github.com/basecamp/omarchy/blob/master/LICENSE

##########################################################################################

foreground              #C1C497
background              #111C18
selection_foreground    #111C18
selection_background    #C1C497
cursor                  #D7C995
cursor_text_color       #000000
active_tab_foreground   #111C18
active_tab_background   #C1C497
inactive_tab_foreground #C1C497
inactive_tab_background #111C18

# black
color0  #23372B
color8  #53685B

# red
color1  #FF5345
color9  #DB9F9C

# green
color2  #549E6A
color10 #63b07a

# yellow
color3  #459451
color11 #E5C736

# blue
color4  #509475
color12 #ACD4CF

# magenta
color5  #D2689C
color13 #75BBB3

# cyan
color6  #2DD5B7
color14 #8CD3CB

# white
color7  #F6F5DD
color15 #9EEBB3

